# Translation of Plugins - Defender Security &#8211; Malware Scanner, Login Security &amp; Firewall - Stable (latest release) in Portuguese (Brazil)
# This file is distributed under the same license as the Plugins - Defender Security &#8211; Malware Scanner, Login Security &amp; Firewall - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-04-10 16:42:26+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: pt_BR\n"
"Project-Id-Version: Plugins - Defender Security &#8211; Malware Scanner, Login Security &amp; Firewall - Stable (latest release)\n"

#: src/view/ip-lockout/locked.php:300
msgid "Try again"
msgstr "Tente Novamente"

#: src/controller/class-main-setting.php:200
msgid "Your settings have been reset."
msgstr "Suas configurações foram redefinidas."

#: src/model/setting/class-main-setting.php:117 assets/app/settings.js:2
msgid "Usage Tracking"
msgstr "Rastreamento de uso"

#: extra/recommended-plugins-notice/notice.php:325
msgid "Generate leads with pop-ups, slide-ins and email opt-ins."
msgstr "Gere leads com pop-ups, slides e opt-ins por email."

#: extra/recommended-plugins-notice/notice.php:309
msgid "Configure your markup for optimal page and social ranking."
msgstr "Configure sua marcação para otimizar a página e a classificação social."

#: extra/recommended-plugins-notice/notice.php:317
msgid "Create dynamic forms easily and quickly with our form builder."
msgstr "Crie formulários dinâmicos com facilidade e rapidez com nosso criador de formulários."

#: extra/recommended-plugins-notice/notice.php:293
msgid "Add powerful caching and optimize your assets."
msgstr "Adicione armazenamento em cache poderoso e otimize seus ativos."

#: extra/recommended-plugins-notice/notice.php:285
msgid "Resize, optimize and compress all of your images to the max."
msgstr "Redimensione, otimize e comprima todas as suas imagens ao máximo."

#. translators: %s - plugin name
#: extra/recommended-plugins-notice/notice.php:193
msgid "Enjoying %s? Try out a few of our other popular free plugins..."
msgstr "Está gostando de %s? Experimente alguns dos nossos outros populares plugins gratuitos ..."

#: src/model/setting/class-main-setting.php:116 assets/app/settings.js:2
msgid "Translations"
msgstr "Traduções"

#: src/model/setting/class-main-setting.php:120 assets/app/settings.js:2
msgid "High Contrast Mode"
msgstr "Modo de Alto Contraste"

#: src/model/notification/class-audit-report.php:194
#: src/model/notification/class-firewall-notification.php:294
#: src/model/notification/class-firewall-report.php:187
#: src/model/notification/class-malware-notification.php:281
#: src/model/notification/class-malware-report.php:140
#: src/model/notification/class-tweak-reminder.php:225
#: assets/app/notification.js:2
msgid "Recipients"
msgstr "Destinatários"

#: src/model/setting/class-blacklist-lockout.php:94 assets/app/ip-lockout.js:2
msgid "The administrator has blocked your IP from accessing this website."
msgstr "O administrador bloqueou o acesso do seu IP a este site."

#: src/model/setting/class-password-reset.php:97
#: src/model/setting/class-user-agent-lockout.php:148
#: assets/app/ip-lockout.js:2
msgid "Message"
msgstr "Mensagem"

#: src/component/class-backup-settings.php:1228
#: src/component/class-backup-settings.php:1442
#: src/controller/class-audit-logging.php:573
#: src/controller/class-audit-logging.php:601
#: src/controller/class-blocklist-monitor.php:231
#: src/controller/class-blocklist-monitor.php:249
#: src/controller/class-mask-login.php:852
#: src/controller/class-mask-login.php:867
#: src/controller/class-password-protection.php:382
#: src/controller/class-password-protection.php:401
#: src/controller/class-recaptcha.php:1255 src/controller/class-scan.php:991
#: src/controller/class-scan.php:1030
#: src/controller/class-security-headers.php:237
#: src/controller/class-two-factor.php:1172
#: src/controller/class-two-factor.php:1187 assets/app/dashboard.js:2
#: assets/app/ip-lockout.js:2 assets/app/scan.js:2 assets/app/settings.js:2
#: assets/app/two-fa.js:2
#: extra/plugins-cross-sell-page/assets/js/crosssellpage.js:2343
#: extra/plugins-cross-sell-page/assets/js/crosssellpage.js:1571
msgid "Active"
msgstr "Ativo"

#: src/controller/class-blacklist.php:119
msgid "Block all"
msgstr "Bloquear todos"

#: src/controller/class-scan.php:880 assets/app/dashboard.js:2
msgid "Automatic scans are disabled"
msgstr "As verificações automáticas estão desativadas"

#: src/traits/defender-hub-client.php:662 assets/app/scan.js:2
msgid "Suspicious code"
msgstr "Código suspeito"

#: src/view/email/tweaks-reminder.php:103 assets/app/dashboard.js:2
#: assets/app/tutorial.js:2
msgid "View All"
msgstr "Ver Tudo"

#: src/component/security-tweaks/class-prevent-php.php:84
msgid "PHP execution is currently allowed in all directories."
msgstr "Atualmente, a execução do PHP é permitida em todos os diretórios."

#: src/component/security-tweaks/class-prevent-php.php:108
msgid "PHP Execution"
msgstr "Execução PHP"

#: src/component/security-tweaks/class-php-version.php:163
#: assets/app/security-tweak.js:2
msgid "You have the latest version of PHP installed, good stuff!"
msgstr "Você tem a última versão do PHP instalada, coisa boa!"

#: src/component/security-tweaks/class-disable-xml-rpc.php:211
msgid "XML-RPC is currently enabled."
msgstr "O XML-RPC está atualmente ativado."

#. translators: %s: WP Version
#: src/component/security-tweaks/class-wp-version.php:111
#: assets/app/security-tweak.js:2
msgid "Your current WordPress version is out of date, which means you could be missing out on the latest security patches in v%s"
msgstr "Sua versão atual do WordPress está desatualizada, o que significa que você pode estar perdendo as últimas correções de segurança em v%s"

#: src/component/security-tweaks/class-change-admin.php:206
msgid "You have a user account with the admin username."
msgstr "Você tem uma conta com o nome de usuário admin."

#: src/component/security-tweaks/class-change-admin.php:228
msgid "Admin User"
msgstr "Usuário Admin"

#: src/component/security-tweaks/class-hide-error.php:156
msgid "Error debugging is currently allowed."
msgstr "A depuração de erros é atualmente permitida."

#: src/component/security-tweaks/class-hide-error.php:169
msgid "You've disabled all error reporting, Houston will never report a problem."
msgstr "Você desativou todos os relatórios de erros, Houston nunca relatará um problema."

#: src/component/security-tweaks/class-hide-error.php:178
msgid "Error Reporting"
msgstr "Relatório de erros"

#: src/component/security-tweaks/class-protect-information.php:90
msgid "You don't have information disclosure protection active."
msgstr "Você não tem proteção de divulgação de informações ativa."

#: src/component/security-tweaks/class-protect-information.php:103
msgid "You've automatically enabled information disclosure protection."
msgstr "Você ativou automaticamente a proteção de divulgação de informações."

#: src/component/security-tweaks/class-protect-information.php:116
msgid "Information Disclosure"
msgstr "Divulgação de Informação"

#. translators: %s: number of days
#: src/component/security-tweaks/class-security-key.php:318
msgid "Your current security keys are %s days old. Time to update them!"
msgstr "Suas chaves de segurança atuais são %s antigas. Tempo de de atualizar elas!"

#: src/component/security-tweaks/class-security-key.php:348
msgid "Security Keys"
msgstr "Chaves de Segurança"

#: src/component/security-tweaks/class-disable-file-editor.php:185
msgid "The file editor is currently enabled."
msgstr "O editor de arquivos está atualmente ativado."

#: src/component/security-tweaks/class-disable-file-editor.php:198
msgid "You've disabled the file editor, winning."
msgstr "Você desativou o editor de arquivos, parabéns."

#: src/component/security-tweaks/class-disable-file-editor.php:204
msgid "File Editor"
msgstr "Editor de Arquivos"

#: src/component/security-tweaks/class-disable-trackback.php:168
#: assets/app/security-tweak.js:2
msgid "Trackbacks and pingbacks can lead to DDos attacks and tons of spam comments. If you don’t require this feature, we recommend turning it off."
msgstr "Trackbacks e pingbacks podem levar a ataques de DDos e toneladas de comentários de spam. Se você não precisar desse recurso, recomendamos desativá-lo."

#: src/component/security-tweaks/class-disable-trackback.php:153
msgid "Trackbacks and pingbacks are currently enabled."
msgstr "Trackbacks e pingbacks estão atualmente ativados"

#: src/component/security-tweaks/class-disable-trackback.php:166
msgid "Trackbacks and pingbacks are disabled, nice work!"
msgstr "Trackbacks e pingbacks estão desativados, bom trabalho!"

#: src/component/class-backup-settings.php:1224
#: src/component/class-backup-settings.php:1226
#: src/component/class-backup-settings.php:1235
#: src/component/class-backup-settings.php:1453
#: src/controller/class-audit-logging.php:583
#: src/controller/class-audit-logging.php:610
#: src/controller/class-blocklist-monitor.php:233
#: src/controller/class-blocklist-monitor.php:250
#: src/controller/class-mask-login.php:852
#: src/controller/class-mask-login.php:867
#: src/controller/class-password-protection.php:382
#: src/controller/class-password-protection.php:396
#: src/controller/class-password-protection.php:402
#: src/controller/class-recaptcha.php:1255 src/controller/class-scan.php:993
#: src/controller/class-scan.php:1031
#: src/controller/class-security-headers.php:237
#: src/controller/class-two-factor.php:1172
#: src/controller/class-two-factor.php:1187 assets/app/dashboard.js:2
#: assets/app/ip-lockout.js:2 assets/app/scan.js:2 assets/app/two-fa.js:2
msgid "Inactive"
msgstr "Inativo"

#: src/class-bootstrap.php:65
msgid "Get Secure!"
msgstr "Mantenha-se Seguro!"

#: src/class-bootstrap.php:89
msgid "You're awesome for installing Defender! Are you interested in how to make the most of this plugin? We've collected all the best security resources we know in a single email - just for users of Defender!"
msgstr "Você é incrível por instalar o Defender! Você está interessado em aproveitar ao máximo este plugin? Reunimos todos os melhores recursos de segurança que conhecemos em um único e-mail - apenas para usuários do Defender!"

#: src/component/security-tweaks/class-disable-xml-rpc.php:202
#: assets/app/security-tweak.js:2
msgid "Disable XML-RPC"
msgstr "Desativar XML-RPC"

#: src/component/class-table-lockout.php:110
msgid "Oldest"
msgstr "Mais antigo"

#: src/component/class-table-lockout.php:109
msgid "Latest"
msgstr "Mais Recente"

#: src/controller/class-blocklist-monitor.php:273 assets/app/dashboard.js:2
#: assets/app/ip-lockout.js:2 assets/app/notification.js:2
#: assets/app/security-tweak.js:2
msgid "Status"
msgstr "Status"

#: src/controller/class-firewall-logs.php:252
msgid "Log"
msgstr "Registro"

#: src/component/class-table-lockout.php:48
#: src/component/class-table-lockout.php:84 src/model/class-lockout-ip.php:257
msgid "Banned"
msgstr "Banido"

#: src/component/class-table-lockout.php:44
#: src/component/class-table-lockout.php:50
msgid "Not banned"
msgstr "Liberado"

#: extra/free-dashboard/classes/notices/class-email.php:90
#: assets/app/two-fa.js:2
#: extra/hub-connector/assets/js/hub-connector.min.js:20045
msgid "Email"
msgstr "E-mail"

#: src/model/setting/class-two-fa.php:289 assets/app/notification.js:2
#: assets/app/two-fa.js:2
msgid "Body"
msgstr "Corpo"

#: src/model/setting/class-two-fa.php:290 assets/app/two-fa.js:2
msgid "Sender"
msgstr "Remetente"

#: src/controller/class-two-factor.php:1011
msgid "Test email failed."
msgstr "Teste de e-mail falhou."

#: src/controller/class-two-factor.php:1006
msgid "Test email has been sent to your email."
msgstr "Teste de e-mail lhe enviou um email."

#: src/model/setting/class-two-fa.php:175
msgid "Your OTP code"
msgstr "Seu código OTP"

#: src/controller/class-audit-logging.php:142
#: src/controller/class-firewall-logs.php:253 assets/app/audit.js:2
#: assets/app/ip-lockout.js:2
msgid "Date / Time"
msgstr "Data / Hora"

#: src/controller/class-audit-logging.php:145
#: src/controller/class-firewall-logs.php:255
msgid "IP address"
msgstr "Endereço IP"

#: src/component/class-session-protection.php:78
#: src/component/class-table-lockout.php:111 assets/app/audit.js:2
#: assets/app/ip-lockout.js:2
msgid "IP Address"
msgstr "Endereço IP"

#: src/traits/formats.php:94
msgid "second"
msgstr "segundo"

#: src/traits/formats.php:93
msgid "minute"
msgstr "minuto"

#: src/traits/formats.php:92
msgid "hour"
msgstr "hora"

#: src/traits/formats.php:91
msgid "day"
msgstr "dia"

#: src/traits/formats.php:90
msgid "week"
msgstr "semana"

#: src/traits/formats.php:89
msgid "month"
msgstr "mês"

#: src/traits/formats.php:88
msgid "year"
msgstr "ano"

#: src/controller/class-audit-logging.php:144
#: src/controller/class-firewall-logs.php:254
#: src/model/class-lockout-log.php:609 src/model/class-lockout-log.php:629
#: src/view/two-fa/user-options.php:101 src/view/two-fa/user-options.php:115
#: assets/app/audit.js:2 assets/app/scan.js:2 assets/js/webauthn.js:1
msgid "Type"
msgstr "Tipo"

#: src/model/setting/class-mask-login.php:92 assets/app/advanced-tools.js:2
msgid "Redirection URL"
msgstr "Redirecionamento de URL"

#: src/model/setting/class-mask-login.php:91 assets/app/advanced-tools.js:2
msgid "Redirect traffic"
msgstr "Redirecionar tráfego"

#: src/model/setting/class-two-fa.php:295 assets/app/two-fa.js:2
msgid "Enable custom graphics above login fields"
msgstr "Ativar gráficos personalizados acima dos campos de login"

#: src/model/setting/class-two-fa.php:294 assets/app/two-fa.js:2
msgid "Custom Graphic"
msgstr "Gráfico personalizado"

#: src/model/setting/class-two-fa.php:292 assets/app/two-fa.js:2
msgid "Force users to log in with two-factor authentication"
msgstr "Forçar usúarios acessar com autenticação com dois fatores"

#: src/model/setting/class-mask-login.php:90
msgid "Masking URL"
msgstr "Mascarar URL"

#: src/model/setting/class-mask-login.php:271 assets/app/advanced-tools.js:2
#: assets/app/dashboard.js:2 assets/app/settings.js:2
msgid "Mask Login Area"
msgstr "Mascarar Área de Acesso"

#: src/class-admin.php:236 src/class-admin.php:240
#: assets/app/advanced-tools.js:2 assets/app/audit.js:2
#: assets/app/dashboard.js:2 assets/app/expert-services.js:1
#: assets/app/ip-lockout.js:2 assets/app/notification.js:2
#: assets/app/onboard.js:2 assets/app/scan.js:2 assets/app/security-tweak.js:2
#: assets/app/settings.js:2 assets/app/tutorial.js:2 assets/app/two-fa.js:2
#: assets/app/waf.js:1
msgid "Docs"
msgstr "Documentos"

#: extra/plugins-cross-sell-page/core/plugins-list.php:211
#: src/class-admin.php:105 src/component/class-scan.php:588
#: src/traits/defender-dashboard-client.php:65
#: src/traits/defender-dashboard-client.php:71
msgid "Defender Pro"
msgstr "Defender Pro"

#: extra/free-dashboard/classes/notices/class-email.php:98 assets/app/scan.js:2
#: assets/app/security-tweak.js:2
msgid "No thanks"
msgstr "Não, obrigado"

#: extra/free-dashboard/classes/notices/class-email.php:93
#: extra/free-dashboard/classes/notices/class-rating.php:77
msgid "Thanks :)"
msgstr "Obrigado :)"

#: src/traits/scan-email-template.php:35
msgid "Scan of {SITE_URL} complete. {ISSUES_COUNT} issues found."
msgstr "Verificação de {SITE_URL} concluída. {ISSUES_COUNT} ocorrências encontradas."

#. Description of the plugin
#: wp-defender.php
msgid "Get regular security scans, vulnerability reports, safety recommendations and customized hardening for your site in just a few clicks. Defender is the analyst and enforcer who never sleeps."
msgstr "Obtenha verificações regulares de segurança, relatórios de vulnerabilidade, recomendações de segurança e endurecimento personalizado para o seu site em apenas alguns cliques. Defender é o analista e executor que nunca dorme."

#: extra/free-dashboard/classes/notices/class-email.php:97
#: extra/free-dashboard/classes/notices/class-rating.php:81
#: assets/js/webauthn.js:1
msgid "Saving"
msgstr "Gravando"

#: src/model/setting/class-two-fa.php:288 assets/app/notification.js:2
#: assets/app/two-fa.js:2
msgid "Subject"
msgstr "Assunto"

#: src/view/email/scan-issue-list.php:14
msgid "File"
msgstr "Arquivo"

#: src/component/class-hub-connector.php:94
msgid "Activate WPMU DEV Dashboard"
msgstr "Ativar WPMU DEV Dashboard"

#: extra/free-dashboard/classes/notices/class-rating.php:82
#: extra/recommended-plugins-notice/notice.php:485 src/class-admin.php:476
#: src/view/two-fa/providers/biometric.php:22
msgid "Dismiss"
msgstr "Dispensar"

#: src/component/class-mail.php:73 src/component/class-two-fa.php:508
#: src/model/setting/class-two-fa.php:319 src/view/two-fa/user-options.php:16
#: assets/app/dashboard.js:2 assets/app/settings.js:2
msgid "Two-Factor Authentication"
msgstr "Autenticação de Dois Fatores"

#: src/component/class-two-fa.php:776
msgid "Two Factor"
msgstr "Dois Fatores"

#. translators: %s: site title
#: src/view/two-fa/otp.php:453
msgctxt "site"
msgid "&larr; Back to %s"
msgstr "&larr; Voltar para %s"

#: src/model/notification/class-firewall-notification.php:295
#: assets/app/notification.js:2
msgid "Limit email notifications for repeat lockouts"
msgstr "Limitar notificaçõs por e-mail para bloqueios repetidos"

#: src/component/security-tweaks/class-login-duration.php:178
msgid "Manage Login Duration"
msgstr "Gerenciar Duração do Login"

#: src/model/setting/class-password-protection.php:91
#: src/model/setting/class-password-reset.php:96 assets/app/advanced-tools.js:2
#: assets/app/two-fa.js:2
msgid "User Roles"
msgstr "Funções de Usuário"

#: src/component/two-factor/providers/class-backup-codes.php:161
#: src/component/two-factor/providers/class-fallback-email.php:135
#: src/component/two-factor/providers/class-totp.php:174
msgid "Authenticate"
msgstr "Autenticar"

#: src/view/two-fa/otp.php:118
msgid "Powered by WordPress"
msgstr "Powered by WordPress"

#: src/component/two-factor/providers/class-fallback-email.php:84
msgid "If you ever lose your device, you can send a fallback passcode to this email address."
msgstr "Se você perder seu dispositivo, pode enviar uma senha-chave de reserva para este endereço de e-mail."

#: src/view/two-fa/providers/totp-disabled.php:75
msgid "Verify"
msgstr "Verificar"

#: src/view/two-fa/providers/totp-disabled.php:59
msgid "3. Enter passcode"
msgstr "3. Digite a senha-chave"

#: src/view/two-fa/providers/totp-disabled.php:12
msgid "1. Install the Verification app"
msgstr "1. Instale o aplicativo de Verificação"

#: src/view/two-fa/user-options.php:12
msgid "Security"
msgstr "Segurança"

#: src/component/two-factor/providers/class-totp.php:323
#: src/component/two-factor/providers/class-totp.php:331
#: src/controller/class-two-factor.php:376
msgid "Whoops, the passcode you entered was incorrect or expired."
msgstr "Oooopaaa, a senha-chave que você digitou está incorreta ou expirada."

#: src/controller/class-two-factor.php:697
msgid "Your OTP code is incorrect. Please try again."
msgstr "Sua senha OTP está incorreta. Por favor tente novamente."

#: src/controller/class-two-factor.php:271
msgid "Your code has been sent to your email."
msgstr "Seu código foi enviado para o seu e-mail."

#: src/controller/class-firewall.php:783
msgid "Your logs have been successfully deleted."
msgstr "Seus logs foram apagados com sucesso."

#: src/traits/file-operations.php:48
msgid "This item has been permanently removed"
msgstr "Este ítem foi permanentemente removido."

#: src/behavior/scan-item/class-core-integrity.php:116
#: src/behavior/scan-item/class-plugin-integrity.php:118
#: src/behavior/scan-item/class-vuln-result.php:161
#: src/behavior/scan-item/class-vuln-result.php:205
msgid "This item has been resolved."
msgstr "Este ítem foi resolvido."

#: src/model/class-scan.php:676
msgid "Analyzing WordPress Content..."
msgstr "Analzando o Conteúdo do WordPress..."

#: src/model/class-scan.php:670
msgid "Analyzing WordPress Core..."
msgstr "Analizando o Core do WordPress..."

#: src/component/security-tweaks/class-wp-version.php:138
msgid "WordPress Version"
msgstr "Versão do WordPress"

#: src/controller/class-blacklist.php:657
msgid "Your file content is invalid!"
msgstr "O conteúdo do seu arquivo é inválido!"

#: src/controller/class-blacklist.php:637
#: src/controller/class-blacklist.php:647
#: src/controller/class-ua-lockout.php:286
#: src/controller/class-ua-lockout.php:294
msgid "Your file is invalid!"
msgstr "Seu arquivo é inválido!"

#: src/component/security-tweaks/class-php-version.php:129
msgid "Update PHP to latest version"
msgstr "Atualize o PHP para a última versão"

#: src/model/notification/class-audit-report.php:197
#: src/model/notification/class-firewall-report.php:185
#: src/model/notification/class-malware-report.php:143
#: src/model/setting/class-scan.php:145 assets/app/notification.js:2
#: assets/app/scan.js:2
msgid "Time of day"
msgstr "Hora do dia"

#: src/model/setting/class-scan.php:143 assets/app/notification.js:2
#: assets/app/scan.js:2
msgid "Day of the week"
msgstr "Dia da semana"

#: src/model/notification/class-audit-report.php:198
#: src/model/notification/class-firewall-report.php:186
#: src/model/notification/class-malware-report.php:144
#: src/model/notification/class-tweak-reminder.php:224
#: src/model/setting/class-scan.php:142
#: src/view/email/audit-report-table.php:48 assets/app/notification.js:2
#: assets/app/scan.js:2
msgid "Frequency"
msgstr "Frequencia"

#: src/model/notification/class-firewall-notification.php:292
#: assets/app/notification.js:2
msgid "404 Detection Lockout"
msgstr "Bloqueio de Detecção 404"

#: src/model/notification/class-firewall-notification.php:291
#: assets/app/notification.js:2
msgid "Login Protection Lockout"
msgstr "Bloqueio de Proteção de Login"

#: src/view/ip-lockout/locked.php:318
msgid "Powered by"
msgstr "Powered by"

#. translators: %s: Username.
#: src/component/class-login-lockout.php:369
msgid "Failed login attempt with username %s"
msgstr "Tentativa falha de login com o username %s"

#. translators: %d: Count of attempts.
#: src/component/class-login-lockout.php:147
msgid "%d login attempts remaining"
msgstr "%d tentativas de login restantes"

#. translators: %s: URI.
#: src/component/class-notfound-lockout.php:372
msgid "Lockout occurred:  Too many 404 requests for %s"
msgstr "Ocorreu um bloqueio: Muitas requisições 404 para %s"

#: src/component/class-login-lockout.php:386
msgid "Lockout occurred: Too many failed login attempts"
msgstr "Ocorreu um Bloqueio: Muitas tentativas falhas de login"

#: extra/plugins-cross-sell-page/core/plugins-list.php:72
msgid "Hummingbird"
msgstr "Hummingbird"

#: src/component/class-notification.php:410
#: src/component/class-notification.php:425
#: src/component/ip/class-global-ip.php:265
#: src/component/ip/class-global-ip.php:269
#: src/component/ip/class-global-ip.php:272
#: src/controller/class-firewall.php:808 src/model/class-notification.php:371
#: src/model/class-notification.php:385
#: src/model/notification/class-malware-report.php:156
#: src/traits/formats.php:325 assets/app/ip-lockout.js:2
msgid "Never"
msgstr "Nunca"

#: src/controller/class-notification.php:61 assets/app/dashboard.js:2
#: assets/app/notification.js:2
msgid "Notifications"
msgstr "Notificações"

#: src/model/setting/class-notfound-lockout.php:205 assets/app/ip-lockout.js:2
msgid "404 Detection"
msgstr "Detecção de 404"

#: src/model/setting/class-login-lockout.php:178 assets/app/ip-lockout.js:2
msgid "Login Protection"
msgstr "Proteção de Login"

#. translators: %s: Name.
#: src/view/email/audit-report-no-events.php:13
#: src/view/email/audit-report-table.php:21
#: src/view/email/firewall-report.php:19 src/view/email/firewall-report.php:43
#: src/view/email/tweaks-reminder.php:30
msgid "Hi %s,"
msgstr "Olá %s,"

#. translators: %s: Name.
#: src/view/email/confirm.php:15 src/view/email/login-lockout.php:12
#: src/view/email/subscribed.php:15 src/view/email/unlockout.php:12
#: src/view/email/unsubscribe.php:15
msgid "Hi %s"
msgstr "Olá %s"

#: src/component/class-table-lockout.php:67
msgid "404 lockout"
msgstr "bloqueio 404"

#: src/component/class-table-lockout.php:66
#: src/component/class-table-lockout.php:98
msgid "404 error"
msgstr "erro 404"

#: src/component/class-table-lockout.php:65
msgid "Login lockout"
msgstr "Bloqueio de login"

#: src/component/class-table-lockout.php:64
msgid "Failed login attempts"
msgstr "Tentativas falhas de login"

#: src/controller/class-audit-logging.php:433
#: src/controller/class-blacklist.php:228 src/controller/class-firewall.php:302
#: src/controller/class-main-setting.php:156
#: src/controller/class-mask-login.php:346
#: src/controller/class-mask-login.php:1179
#: src/controller/class-password-reset.php:232
#: src/controller/class-scan.php:557
#: src/controller/class-security-headers.php:118
#: src/controller/class-two-factor.php:902 src/traits/setting.php:24
#: src/traits/setting.php:29 assets/app/advanced-tools.js:2
msgid "Your settings have been updated."
msgstr "Suas configurações foram atualizadas."

#: src/controller/class-firewall-logs.php:156
#: src/controller/class-firewall-logs.php:167
#: src/controller/class-firewall-logs.php:387
msgid "IP Lockouts"
msgstr "Bloqueios de IP"

#: src/controller/class-firewall.php:401
msgid "Demo"
msgstr "Demonstração"

#. translators: %s: Site URL.
#: src/model/notification/class-firewall-notification.php:170
msgid "Login lockout alert for %s"
msgstr "Alerta de bloqueio de login para %s"

#. translators: %s: Site URL.
#: src/model/notification/class-firewall-notification.php:220
msgid "404 lockout alert for %s"
msgstr "Alerta de bloqueio 404 para %s"

#: src/functions.php:426 assets/app/advanced-tools.js:2 assets/app/audit.js:2
msgid "30 days"
msgstr "30 dias"

#: src/behavior/scan-item/class-core-integrity.php:230
msgid "This WordPress core file appears modified"
msgstr "Este arquivo Core do WordPress parece modificado"

#: src/behavior/scan-item/class-core-integrity.php:226
msgid "Unknown file in WordPress core"
msgstr "Arquivo desconhecido no Core do WordPress"

#: src/model/setting/class-security-tweaks.php:134 assets/app/scan.js:2
#: assets/app/security-tweak.js:2
msgid "Ignored"
msgstr "Ignorado"

#. Author of the plugin
#: wp-defender.php src/class-admin.php:291
#: extra/plugins-cross-sell-page/assets/js/crosssellpage.js:1382
#: extra/plugins-cross-sell-page/assets/js/crosssellpage.js:762
msgid "WPMU DEV"
msgstr "WPMU DEV"

#: src/component/class-table-lockout.php:63
#: src/component/class-table-lockout.php:82
#: src/component/class-table-lockout.php:126 assets/app/advanced-tools.js:2
#: assets/app/audit.js:2 assets/app/notification.js:2 assets/app/scan.js:2
msgid "All"
msgstr "Tudo"

#: src/model/class-scan.php:666
msgid "Initializing..."
msgstr "Inicializando..."

#: src/view/two-fa/user-options.php:179 assets/app/advanced-tools.js:2
#: assets/app/dashboard.js:2 assets/app/ip-lockout.js:2
#: assets/app/notification.js:2 assets/app/scan.js:2 assets/app/settings.js:2
#: assets/app/two-fa.js:2 assets/js/webauthn.js:1
msgid "Cancel"
msgstr "Cancelar"

#: src/view/email/scan-issue-list.php:17
msgid "Issue"
msgstr "Questão"

#: src/functions.php:412 assets/app/ip-lockout.js:2
#: assets/app/notification.js:2 assets/app/scan.js:2
msgid "Weekly"
msgstr "Semanal"

#: src/controller/class-scan.php:167
msgid "A scan is already in progress"
msgstr "Uma verificação já está em andamento"

#: src/component/security-tweaks/class-wp-version.php:100
msgid "Update WordPress to latest version"
msgstr "Atualize o WordPress para última versão"

#: src/component/security-tweaks/class-security-key.php:293
msgid "Update old security keys"
msgstr "Atualize chaves de segurança antigas"

#: src/component/security-tweaks/class-protect-information.php:81
msgid "Prevent Information Disclosure"
msgstr "Impedir Divulgação de Informações"

#: src/component/security-tweaks/class-disable-file-editor.php:176
msgid "Disable the file editor"
msgstr "Desabilitar o editor de arquivos"

#: src/component/security-tweaks/class-disable-trackback.php:144
msgid "Disable trackbacks and pingbacks"
msgstr "Desabilitar trackbacks e pingbacks"

#: src/component/security-tweaks/class-hide-error.php:147
msgid "Hide error reporting"
msgstr "Ocultar relatórios de erros"

#: src/component/security-tweaks/class-change-admin.php:112
msgid "The username already exists!"
msgstr "Este username já existe!"

#: src/component/security-tweaks/class-change-admin.php:108
msgid "The username is invalid!"
msgstr "Este username é inválido!"

#: src/component/security-tweaks/class-change-admin.php:103
msgid "You can't use admin as a username again!"
msgstr "Você não pode usar novamente admin como username!"

#: src/component/security-tweaks/class-change-admin.php:197
msgid "Change default admin user account"
msgstr "Alterar conta padrão de usuário admin"

#: src/component/class-mail.php:65
#: src/model/notification/class-audit-report.php:168
#: src/model/setting/class-audit-logging.php:66 assets/app/audit.js:2
#: assets/app/dashboard.js:2 assets/app/onboard.js:2
msgid "Audit Logging"
msgstr "Auditoria de Logs"

#: src/component/audit/class-options-audit.php:254
#: src/component/class-backup-settings.php:1309
#: src/controller/class-main-setting.php:66 assets/app/audit.js:2
#: assets/app/ip-lockout.js:2 assets/app/notification.js:2 assets/app/scan.js:2
#: assets/app/settings.js:2 assets/app/waf.js:1
msgid "Settings"
msgstr "Configurações"

#. Plugin Name of the plugin
#: wp-defender.php extra/plugins-cross-sell-page/core/plugins-list.php:56
#: src/class-admin.php:104 src/component/class-mail.php:41
#: src/traits/defender-dashboard-client.php:72
#: src/view/ip-lockout/locked.php:319
msgid "Defender"
msgstr "Defender"

#: src/class-admin.php:230 src/controller/class-dashboard.php:82
#: assets/app/dashboard.js:2
msgid "Dashboard"
msgstr "Painel"

#: src/component/security-tweaks/class-change-admin.php:97
msgid "The username can't be empty!"
msgstr "O username não pode ser vazio!"

#: src/model/setting/class-scan.php:139 assets/app/dashboard.js:2
msgid "Suspicious Code"
msgstr "Código Suspeito"

#: src/traits/user.php:32 src/traits/user.php:37 src/traits/user.php:143
msgid "Guest"
msgstr "Convidado"

#. translators: %s: file path
#. translators: %s - file path
#: src/component/security-tweaks/class-security-key.php:138
#: src/component/security-tweaks/servers/class-apache.php:88
msgid "The file %s is not writable"
msgstr "O arquivo %s não é gravável"

#: src/model/notification/class-firewall-report.php:38
#: assets/app/notification.js:2
msgid "Configure Defender to automatically email you a lockout report for this website."
msgstr "Configure o Defender para enviar automaticamente por e-mail um relatório de bloqueio deste website."

#: src/behavior/scan-item/class-core-integrity.php:137
#: src/behavior/scan-item/class-malware-result.php:77
#: src/behavior/scan-item/class-plugin-integrity.php:139
#: src/behavior/scan-item/class-vuln-result.php:102
msgid "The suspicious file has been successfully ignored."
msgstr "O arquivo suspeito foi ignorado com sucesso."

#: src/behavior/scan-item/class-core-integrity.php:149
#: src/behavior/scan-item/class-malware-result.php:89
#: src/behavior/scan-item/class-plugin-integrity.php:151
#: src/behavior/scan-item/class-vuln-result.php:116
msgid "The suspicious file has been successfully restored."
msgstr "O arquivo suspeito foi restaurado com sucesso."